@charset "UTF-8";

/** scriptnetPro ie mod stylesheet for home page layout
 ** $Id: ie-default.css 24 2008-09-24 05:03:42Z kelly $
 **/

@import url(yaml/core/iehacks.css);

@media screen
{
  * html #col3 { height: 1%; }
  * html #col3 { margin-left: 0; }

  * html #page_margins {
  width: 500px;
 );
  }

}
